Bezpecné cesty - VR chodec - Bug #1355

Ikona - prosim dodélat
11/04/2020 09:39 AM - Jan Jirmus

Status: Resolved Start date: 11/04/2020
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/06/2020 12:55 PM - Radek Tesar

- Assignee set to Tomas Pan

#2 - 11/09/2020 11:04 AM - Radek Tesar
- Status changed from New to Resolved
- Assignee deleted (Tomas Pan)

- % Done changed from 0 to 100

zkopiravana ikona z prechazeni
